@echo off
cls
echo Fase 2 de Johnny Abbot's Sex Adventures II
echo ==========================================
echo.
echo Para jugar a esta fase debes tener completada la fase 1 para tener la clave
echo de acceso.
echo.
echo Aunque sepas jugar a la primera fase es mejor que leas las instrucciones pues
echo hay cosas nuevas que quiz s te interese saber, como algŁn que otro modo de jue-
echo go y m s instrucciones.
echo.
echo Buena suerte y que te diviertas. Recuerda: +18!
echo.
pause
qbasic/run fase2.bas
echo.
echo Gracias por jugar con nosotros. (C) 1999 Bulma Produktions.